/*     111424 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__111424__ {max-width:500px;margin:0 auto}

.pm-slide_img__111424__ a {display:block;border:none}
.pm-slide_img__111424__ a img {border:none}
.pm-slide_img__111424__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__111424__ .item {position:relative}
.pm-slide_img__111424__ .item img {vertical-align:top}
.pm-slide_img__111424__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__111424__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__111424__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__111424__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__111424__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__111424__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__111424__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__111424__ .owl-nav .owl-next {right:2px}
.pm-slide_img__111424__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__111424__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__111424__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__111424__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__111424__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__111424__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__111424__ .active img {opacity:1}

.pm-slide_thum__111424__:after {content:'';display:block;clear:both}
.pm-slide_thum__111424__ .item {float:left;width:25%}

.pm-slide_gallery__111424__.empty__111424__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__111424__ .item {width:33.33%}
}
@media (min-width:1024px){
	.pm-slide_thum__111424__ .item {width:16.66%}
}

.pm-slide_img__111424__.build_edit_mode .item {display:none}
.pm-slide_img__111424__.build_edit_mode .item img {width:100%}
.pm-slide_img__111424__.build_edit_mode .item:first-child {display:block}

/*     111444 : 공백      */
.solid_line__111444__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__111444__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__111444__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__111444__ {height:30px;}
}

/*     1090575 : 번호 입력형 타이틀      */
.number_title__1090575__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__1090575__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__1090575__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#d00000;vertical-align:top;white-space:nowrap;
}
.number_title__1090575__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__1090575__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__1090575__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__1090575__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__1090575__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__1090575__.s_size_200 i {border-width:2px}
.number_title__1090575__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__1090575__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__1090575__ ul li {font-size:20px}
}

/*     1090595 : 번호 입력형 타이틀      */
.number_title__1090595__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__1090595__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__1090595__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#d00000;vertical-align:top;white-space:nowrap;
}
.number_title__1090595__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__1090595__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__1090595__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__1090595__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__1090595__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__1090595__.s_size_200 i {border-width:2px}
.number_title__1090595__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__1090595__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__1090595__ ul li {font-size:20px}
}

/*     1090585 : 번호 입력형 타이틀      */
.number_title__1090585__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__1090585__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__1090585__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#d00000;vertical-align:top;white-space:nowrap;
}
.number_title__1090585__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__1090585__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__1090585__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__1090585__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__1090585__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__1090585__.s_size_200 i {border-width:2px}
.number_title__1090585__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__1090585__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__1090585__ ul li {font-size:20px}
}

/*     1090605 : 번호 입력형 타이틀      */
.number_title__1090605__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__1090605__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__1090605__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#d00000;vertical-align:top;white-space:nowrap;
}
.number_title__1090605__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__1090605__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__1090605__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__1090605__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__1090605__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__1090605__.s_size_200 i {border-width:2px}
.number_title__1090605__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__1090605__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__1090605__ ul li {font-size:20px}
}

/*     111443 : 공백      */
.solid_line__111443__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__111443__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__111443__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__111443__ {height:20px;}
}

